Информационная безопасность
[RU] switch to English


Слабые разрешения в lightdm
Опубликовано:3 октября 2013 г.
Источник:
SecurityVulns ID:13328
Тип:локальная
Уровень опасности:
5/10
Описание:Слабые разрешения на файлы .Xauthority.
Затронутые продукты:LIGHTDM : lightdm 1.6
CVE:CVE-2013-4331 (Light Display Manager (aka LightDM) 1.4.x before 1.4.3, 1.6.x before 1.6.2, and 1.7.x before 1.7.14 uses 0664 permissions for the temporary .Xauthority file, which allows local users to obtain sensitive information by reading the file.)
Оригинальный текстdocumentUBUNTU, [USN-1950-1] Light Display Manager vulnerability (03.10.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород